<link rel="stylesheet" href="../css/sweet-alert.css" /> 
<?php
require ("../connection.php");
require ("../user.php");
$user=$_SESSION['user'];
$cur_date=date("Y-m-d h:i:s");

$id=$_REQUEST['id'];

$sql=mysqli_query($con,"update configuration_master set status='1' where id='$id'");
//echo "update type_master set status='1' where id='$id'";

if($sql)
	{
	?>
	<script>
	
	
    setTimeout(function() {
        swal({
            title: "Successfully",
            text: "Configuration is Deactivated!",
            type: "success"
        }, function() {
           window.location = "config_master.php";
        });
    }, 100);
</script>  
    <?php
	}	
	else
	{
	?>
	<script>
    setTimeout(function() {
        swal({
            title: "Not",
            text: "Configuration is Deactivated!",
            type: "error"
        }, function() {
          window.location = "config_master.php";
        });
    }, 100);
</script> 	  
	<?Php
	}	
?>
</html>

		
  <script src="../js/sweet-alert.js"></script>